using UnityEngine;
using System.Collections;

public class SplashLoader : MonoBehaviour
{

    public delegate void FadeInComplete();
    public delegate void FadeOutComplete();

    public FadeInComplete OnFadeInComplete;
        public FadeOutComplete OnFadeOutComplete;
}
